Subject: Panel on Valuation Teleconference Monday Nov 20
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 14 Nov 2000 02:52:00 -0800 (PST)

Dear Ken,

In preparation for our conference call on Monday, November 20, at 5:00 PM
EST,  I am sending along the entire paper for our discussion.  You will see
that this paper includes the Executive Summary, a copy of which I sent
before.  There is still some work to do on both the summary and main paper,
but this will be a good time to have a discussion in order to move these
documents along.

I look forward to speaking to you on Monday.  (Reminder:  the call-in number
is 888-622-5357 and the participant code is 550894.)

Best regards,

Jeff

 <<SEC Doc Draft 1114.doc>>

 - SEC Doc Draft 1114.doc